<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/8e445c85-e9fc-437e-82b4-f89e6ebb9d48.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Lac Turkana 

<p>
Le lac Turkana, anciennement nommé lac Rudolf ou lac Rodolphe, est l' un des lacs qui marquent l' extrême nord de la Vallée du grand rift. 

<p>
D' une superficie de 6405 km2 et d' une longueur de quelque 300 km, il se trouve pour l' essentiel sur le territoire du Kenya. 

<p>
Son extrémité septentrionale se trouve en Éthiopie. 

<p>
Éthiopie 

<p>
Kenya 

<p>
Archéologie 

<p>
Afrique 

<p>
Lac Turkana 

<p>
Lac Turkana 

<p>
Le lac Turkana, anciennement nommé lac Rudolf ou lac Rodolphe, est l' un des lacs qui marquent l' extrême nord de la Vallée du grand rift. 

<p>
D' une superficie de 6405 km2 et d' une longueur de quelque 300 km, il se trouve pour l' essentiel sur le territoire du Kenya. 

<p>
Son extrémité septentrionale se trouve en Éthiopie. 

<p>
Historique 

<p>
Le lac a été baptisé initialement lac Rudolf en honneur du prince héritier de l' Empire austro-hongrois Rodolphe de Habsbourg - Lorraine par Sámuel Teleki et Ludwig von Höhnel en 1888. 

<p>
Il a été renommé lac Turkana en 1975. 

<p>
Géographie physique et humaine 

<p>
Vue du Lac Turkana 

<p>
Il s' agit du plus grand lac permanent en milieu désertique et du plus grand lac alcalin. 

<p>
Son eau alcaline fait qu' il ne représente pas d' intérêt économique majeur. 

<p>
La région est chaude et très sèche. 

<p>
Les vents vers le large ou vers le rivage peuvent être extrêmement puissants, le lac se refroidissant et se réchauffant plus lentement que les terres. 

<p>
La géologie est dominée par les formations volcaniques. 

<p>
La faille du Rift s' accompagne d' épanchement de laves, de volcans spectaculaires comme le Longonot et le Suswa. 

<p>
À l' extrémité sud du lac, surgissent des appareils volcaniques récents, notamment un cône strombolien aux formes presque parfaites. 

<p>
Trois rivières se jettent dans le lac : l' Omo, la Turkwell et la Kerio. 

<p>
Le seul exutoire est l' évaporation. 

<p>
Malgré cela, le niveau de l' eau a baissé de 10 m entre 1975 et 1993. 

<p>
Les rivières qui débouchent dans le lac permettent aux éleveurs de bétail de produire du sorgho. 

<p>
La 
<span class="LO p367 Hunting-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">pêche</span><a id="p367"></a><span class="LO p367 Hunting-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Hunting:367</sub> </span>, notamment celle de l' énorme 
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Hunting-Food:367</span>&nbsp;perche</span>
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">du</span>
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">Nil</span>, attire moins les populations. 

<p>
La région a été préservée par son isolement (trois jours de voiture de Nairobi, la capitale) et ne reçoit la visite que de très peu de visiteurs occidentaux. 

<p>
Les habitants sont essentiellement des Gabbra, des Rendille et des Turkana. 

<p>
L' un des villages proches du lac est El Molo. 

<p>
Les Turkana appellent le lac anam Ka'alakol, ce qui signifie « la mer aux nombreux poissons ». 

<p>

<span class="LO p463 Origin-Origin " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Origin-Origin:463</span>&nbsp;Ka'alakol</span>est aussi à l' 
<span class="LO p463 Origin-TARGET LU" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">origine</span><a id="p463"></a><span class="LO p463 Origin-TARGET" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)"> <sub>Origin:463</sub> </span>
<span class="LO p463 Origin-Entity " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Origin-Entity:463</span>&nbsp;de</span>
<span class="LO p463 Origin-Entity " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">Kalokol</span>, le nom d' une ville située sur la rive occidentale du lac, à l' est de Lodwar. 

<p>
Parc éolien 

<p>
En août 2009 a été dévoilé un projet visant à 
<span class="LO p498 Installing-TARGET LU" onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">installer</span><a id="p498"></a><span class="LO p498 Installing-TARGET" onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)"> <sub>Installing:498</sub> </span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">&nbsp;<span class="subb">Installing-Component:498</span>&nbsp;le</span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">plus</span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">grand</span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">parc</span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">éolien</span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">d'</span>
<span class="LO p498 Installing-Component " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">Afrique</span>(300 MW) 
<span class="LO p498 Installing-Fixed_location " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">&nbsp;<span class="subb">Installing-Fixed_location:498</span>&nbsp;dans</span>
<span class="LO p498 Installing-Fixed_location " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">la</span>
<span class="LO p498 Installing-Fixed_location " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">région</span>
<span class="LO p498 Installing-Fixed_location " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">du</span>
<span class="LO p498 Installing-Fixed_location " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">lac</span>
<span class="LO p498 Installing-Fixed_location " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">Turkana</span>(365 éoliennes sur 165 km ²). 

<p>

<span class="LO p529 Activity_start-Activity " onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)">&nbsp;<span class="subb">Activity_start-Activity:529</span>&nbsp;La</span>
<span class="LO p526 p529 C2_Activity_start-Activity_Buildings-TARGET LU" onMouseOver="changeClass('p526 p529', true)" onMouseOut="changeClass('p526 p529', false)">construction</span><a id="p526"></a><span class="LO p526 Buildings-TARGET" onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)"> <sub>Buildings:526</sub> </span>a normalement 
<span class="LO p529 Activity_start-TARGET LU" onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)">commencé</span><a id="p529"></a><span class="LO p529 Activity_start-TARGET" onMouseOver="changeClass('p529', true)" onMouseOut="changeClass('p529', false)"> <sub>Activity_start:529</sub> </span>
<span class="LO p526 p529 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p526 p529', true)" onMouseOut="changeClass('p526 p529', false)">&nbsp;<span class="subb">Activity_start-Time:529|Buildings-Time:526</span>&nbsp;en</span>
<span class="LO p526 p529 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p526 p529', true)" onMouseOut="changeClass('p526 p529', false)">septembre</span>
<span class="LO p526 p529 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p526 p529', true)" onMouseOut="changeClass('p526 p529', false)">2012</span>. 

<p>
Il sera opérationnel à la fin 2014, pour un coût de 585 millions d' euros. 

<p>

<span class="LO p574 Buildings-Created_entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">&nbsp;<span class="subb">Buildings-Created_entity:574</span>&nbsp;Le</span>
<span class="LO p574 Buildings-Created_entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">site</span>dispose d' « une vitesse moyenne des vents de 11 mètres par seconde » 
<span class="LO p574 Buildings-Agent " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">&nbsp;<span class="subb">Buildings-Agent:574</span>&nbsp;selon</span>
<span class="LO p574 Buildings-Agent " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">le</span>
<span class="LO p574 Buildings-Agent " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">consortium</span>
<span class="LO p574 Buildings-Agent " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">hollandais</span>chargé de la 
<span class="LO p574 Buildings-TARGET LU" onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">construction</span><a id="p574"></a><span class="LO p574 Buildings-TARGET" onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)"> <sub>Buildings:574</sub> </span>. 

<p>

<span class="LO p579 Assistance-Benefited_party " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Assistance-Benefited_party:579</span>&nbsp;Le</span>
<span class="LO p579 Assistance-Benefited_party " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">projet</span>est 
<span class="LO p579 Assistance-TARGET LU" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">soutenu</span><a id="p579"></a><span class="LO p579 Assistance-TARGET" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)"> <sub>Assistance:579</sub> </span>
<span class="LO p579 Assistance-Helper " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Assistance-Helper:579</span>&nbsp;par</span>
<span class="LO p579 Assistance-Helper " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">la</span>
<span class="LO p579 Assistance-Helper " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">Banque</span>
<span class="LO p579 Assistance-Helper " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">africaine</span>
<span class="LO p579 Assistance-Helper " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">de</span>
<span class="LO p579 Assistance-Helper " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">développement</span>. 

<p>
Il pourrait assurer un quart de la production électrique du pays. 

<p>
Le constructeur a signé avec le fournisseur public Kenya Power un contrat de vente sur vingt ans à 7,52 centimes d' euros par kWh, bien meilleur marché que l' énergie hydro-électrique produite par le pays. 

<p>
Faune 

<p>
Le lac Turkana, parfois surnommé la « Mer de Jade », renferme des perches du Nil et des tilapia. 

<p>

<span class="LO p660 Inclusion-Total " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">&nbsp;<span class="subb">Inclusion-Total:660</span>&nbsp;Il</span>
<span class="LO p660 Inclusion-TARGET LU" onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">contenait</span><a id="p660"></a><span class="LO p660 Inclusion-TARGET" onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)"> <sub>Inclusion:660</sub> </span>autrefois 
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">&nbsp;<span class="subb">Inclusion-Part:660</span>&nbsp;la</span>
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">plus</span>
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">importante</span>
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">population</span>
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">africaine</span>
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">de</span>
<span class="LO p660 Inclusion-Part " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">crocodiles</span>du Nil : la seule île centrale en abritait 14000. 

<p>
La présence d' eau dans une zone aussi aride confère au lac une importance internationale comme zone de transit pour les oiseaux migrateurs. 

<p>

<span class="LO p707 Colonization-Homeland " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">&nbsp;<span class="subb">Colonization-Homeland:707</span>&nbsp;La</span>
<span class="LO p707 Colonization-Homeland " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">région</span>est 
<span class="LO p707 Colonization-TARGET LU" onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">peuplée</span><a id="p707"></a><span class="LO p707 Colonization-TARGET" onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)"> <sub>Colonization:707</sub> </span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">&nbsp;<span class="subb">Colonization-Colonists:707</span>&nbsp;de</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">lions</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">,</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">de</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">guépards</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">,</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">de</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">girafes</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">et</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">de</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">nombreux</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">autres</span>
<span class="LO p707 Colonization-Colonists " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">mammifères</span>. 

<p>
Les éléphants et les rhinocéros semblent avoir disparu. 

<p>
Les parcs nationaux du lac Turkana sont désormais inscrits au patrimoine mondial de l' Unesco. 

<p>

<span class="LO p747 Locating-TARGET LU" onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">Localisation</span><a id="p747"></a><span class="LO p747 Locating-TARGET" onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)"> <sub>Locating:747</sub> </span>
<span class="LO p747 p762 C2_Becoming_aware-Ground_Locating-Sought_entity " onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">&nbsp;<span class="subb">Locating-Sought_entity:747|Becoming_aware-Ground:762</span>&nbsp;du</span>
<span class="LO p747 p762 C2_Becoming_aware-Ground_Locating-Sought_entity " onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">lac</span>
<span class="LO p747 p762 C2_Becoming_aware-Ground_Locating-Sought_entity " onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">Turkana</span>(KE - 1), 
<span class="LO p747 Locating-Ground " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">&nbsp;<span class="subb">Locating-Ground:747</span>&nbsp;parmi</span>
<span class="LO p747 Locating-Ground " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">les</span>
<span class="LO p747 Locating-Ground " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">principaux</span>
<span class="LO p747 p762 C2_Becoming_aware-Ground_Locating-Ground " onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">&nbsp;<span class="subb">Locating-Ground:747|Becoming_aware-Ground:762</span>&nbsp;sites</span>
<span class="LO p747 Locating-Ground " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">de</span>
<span class="LO p747 p762 C2_Becoming_aware-TARGET_Locating-Ground LU" onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">découverte</span><a id="p762"></a><span class="LO p762 Becoming_aware-TARGET" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)"> <sub>Becoming_aware:762</sub> </span>
<span class="LO p747 p762 C2_Becoming_aware-Phenomenon_Locating-Ground " onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">&nbsp;<span class="subb">Locating-Ground:747|Becoming_aware-Phenomenon:762</span>&nbsp;d'</span>
<span class="LO p747 p762 C2_Becoming_aware-Phenomenon_Locating-Ground " onMouseOver="changeClass('p747 p762', true)" onMouseOut="changeClass('p747 p762', false)">hominines</span>
<span class="LO p762 Becoming_aware-Phenomenon " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">(</span>
<span class="LO p762 Becoming_aware-Phenomenon " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">australopithèques</span>, ...), en Afrique : Tchad (TD) : • _ TD - 1 – Bahr el - Ghazal • _ TD - 2 – Djourab Éthiopie (ET) : • _ ET - 1 – Hadar • _ ET - 2 – Herto • _ ET - 3 – Omo Kenya (KE) : • _ KE - 1 – Lac Turkana Tanzanie (TZ) : • _ TZ - 1 – Gorges d' Olduvai • _ TZ - 2 – Laetoli Afrique du Sud (ZA) : • _ ZA - 1 – Sterkfontein • _ ZA - 2 – Swartkrans • _ ZA - 3 – Kromdraai • _ ZA - 4 – Taung 

<p>
Préhistoire 

<p>
La région est riche en formations sédimentaires anciennes renfermant des industries lithiques, des vestiges fauniques et des fossiles d' hominidés très anciens. 

<p>

<span class="LO p930 Scrutiny-Cognizer " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:930</span>&nbsp;Richard</span>
<span class="LO p930 Scrutiny-Cognizer " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">Leakey</span>est l' un des premiers à avoir conduit des prospections et des 
<span class="LO p930 Scrutiny-TARGET LU" onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">fouilles</span><a id="p930"></a><span class="LO p930 Scrutiny-TARGET" onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)"> <sub>Scrutiny:930</sub> </span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">&nbsp;<span class="subb">Scrutiny-Ground:930</span>&nbsp;dans</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">la</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">région</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">,</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">d'</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">abord</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">sur</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">la</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">rive</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">Est</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">dans</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">la</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">région</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">de</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">Koobi</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">Fora</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">,</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">puis</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">sur</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">la</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">rive</span>
<span class="LO p930 Scrutiny-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">ouest</span>. 

<p>

<span class="LO p961 Becoming_aware-Ground " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">&nbsp;<span class="subb">Becoming_aware-Ground:961</span>&nbsp;À</span>
<span class="LO p961 Becoming_aware-Ground " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">Koobi</span>
<span class="LO p961 Becoming_aware-Ground " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">Fora</span>, 
<span class="LO p961 Becoming_aware-Cognizer " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:961</span>&nbsp;il</span>a notamment 
<span class="LO p961 Becoming_aware-TARGET LU" onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">découvert</span><a id="p961"></a><span class="LO p961 Becoming_aware-TARGET" onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)"> <sub>Becoming_aware:961</sub> </span>
<span class="LO p961 Becoming_aware-Time " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">&nbsp;<span class="subb">Becoming_aware-Time:961</span>&nbsp;en</span>
<span class="LO p961 Becoming_aware-Time " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">1972</span>
<span class="LO p961 Becoming_aware-Phenomenon " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:961</span>&nbsp;le</span>
<span class="LO p961 Becoming_aware-Phenomenon " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">crâne</span>
<span class="LO p961 Becoming_aware-Phenomenon " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">KNM</span>
<span class="LO p961 Becoming_aware-Phenomenon " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">-</span>
<span class="LO p961 Becoming_aware-Phenomenon " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">ER</span>
<span class="LO p961 Becoming_aware-Phenomenon " onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)">1470</span>, relativement complet et dont l' âge est estimé à environ 2 millions d' années. 

<p>
Attribué initialement à l' Homo habilis, il a servi par la suite à définir l' espèce Homo rudolfensis. 

<p>

<span class="LO p1012 Becoming_aware-Time " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">&nbsp;<span class="subb">Becoming_aware-Time:1012</span>&nbsp;En</span>
<span class="LO p1012 Becoming_aware-Time " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">1984</span>, 
<span class="LO p1012 Becoming_aware-Cognizer " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:1012</span>&nbsp;Kamoya</span>
<span class="LO p1012 Becoming_aware-Cognizer " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">Kimeu</span>a 
<span class="LO p1012 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">découvert</span><a id="p1012"></a><span class="LO p1012 Becoming_aware-TARGET" onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)"> <sub>Becoming_aware:1012</sub> </span>
<span class="LO p1012 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1012</span>&nbsp;un</span>
<span class="LO p1012 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">squelette</span>
<span class="LO p1012 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">très</span>
<span class="LO p1012 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">complet</span>
<span class="LO p1012 Becoming_aware-Ground " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1012</span>&nbsp;à</span>
<span class="LO p1012 Becoming_aware-Ground " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">Nariokotome</span>
<span class="LO p1012 Becoming_aware-Ground " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">sur</span>
<span class="LO p1012 Becoming_aware-Ground " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">la</span>
<span class="LO p1012 Becoming_aware-Ground " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">rive</span>
<span class="LO p1012 Becoming_aware-Ground " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">Ouest</span>. 

<p>
Surnommé le « Turkana Boy », KNM - WT 15000 est 
<span class="LO p1044 Dimension-Object " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Dimension-Object:1044</span>&nbsp;un</span>
<span class="LO p1044 Dimension-Object " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">Homo</span>
<span class="LO p1044 Dimension-Object " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">ergaster</span>
<span class="LO p1044 Dimension-Locus " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Dimension-Locus:1044</span>&nbsp;adolescent</span>
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Dimension-Measurement:1044</span>&nbsp;relativement</span>
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">grand</span>: sa 
<span class="LO p1044 Dimension-TARGET LU" onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">taille</span><a id="p1044"></a><span class="LO p1044 Dimension-TARGET" onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)"> <sub>Dimension:1044</sub> </span>est 
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Dimension-Measurement:1044</span>&nbsp;d'</span>
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">environ</span>
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">1,60</span>
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">m</span>et il aurait pu atteindre 
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Dimension-Measurement:1044</span>&nbsp;1,85</span>
<span class="LO p1044 Dimension-Measurement " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">m</span>
<span class="LO p1044 Dimension-Locus " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Dimension-Locus:1044</span>&nbsp;à</span>
<span class="LO p1044 Dimension-Locus " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">l'</span>
<span class="LO p1044 Dimension-Locus " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">âge</span>
<span class="LO p1044 Dimension-Locus " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">adulte</span>. 

<p>

<span class="LO p1071 Becoming_aware-Time " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">&nbsp;<span class="subb">Becoming_aware-Time:1071</span>&nbsp;En</span>
<span class="LO p1071 Becoming_aware-Time " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">1998</span>, 
<span class="LO p1071 Becoming_aware-Cognizer " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:1071</span>&nbsp;l'</span>
<span class="LO p1071 Becoming_aware-Cognizer " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">équipe</span>
<span class="LO p1071 Becoming_aware-Cognizer " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">de</span>
<span class="LO p1071 Becoming_aware-Cognizer " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">Meave</span>
<span class="LO p1071 Becoming_aware-Cognizer " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">Leakey</span>a 
<span class="LO p1071 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">découvert</span><a id="p1071"></a><span class="LO p1071 Becoming_aware-TARGET" onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)"> <sub>Becoming_aware:1071</sub> </span>
<span class="LO p1071 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1071</span>&nbsp;un</span>
<span class="LO p1071 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">crâne</span>
<span class="LO p1071 Becoming_aware-State " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">&nbsp;<span class="subb">Becoming_aware-State:1071</span>&nbsp;relativement</span>
<span class="LO p1071 Becoming_aware-State " onMouseOver="changeClass('p1071', true)" onMouseOut="changeClass('p1071', false)">complet</span>qui a permis de définir un nouveau genre et une nouvelle espèce : le Kenyanthropus platyops. 

<p>
En 2012, sur le site de Lomekwi 3, l' équipe de Sonia Harmand mis au jour 
<span class="LO p1116 Age-Entity " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">&nbsp;<span class="subb">Age-Entity:1116</span>&nbsp;des</span>
<span class="LO p1116 Age-Entity " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">objets</span>
<span class="LO p1116 Age-Entity " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">de</span>
<span class="LO p1116 Age-Entity " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">pierre</span>
<span class="LO p1116 Age-Entity " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">taillée</span>
<span class="LO p1116 Age-TARGET LU" onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">datant</span><a id="p1116"></a><span class="LO p1116 Age-TARGET" onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)"> <sub>Age:1116</sub> </span>
<span class="LO p1116 Age-Age " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">&nbsp;<span class="subb">Age-Age:1116</span>&nbsp;de</span>
<span class="LO p1116 Age-Age " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">3,3</span>
<span class="LO p1116 Age-Age " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">Ma</span>. 

</body>
